body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p,th,td,s{margin:0;padding:0;font-family:"微软雅黑",Tahoma,sans-serif}
html,body{height: 100%}
*{line-height: normal}
table{text-align: center}
.tools>ul {
    position: absolute;
}.reload,.goAdmin,#filter,li{
     cursor: pointer;
}tbody>tr:hover{
    background-color: #79e8fc;

    transition:background-color .5s;
    -moz-transition:background-color .5s; /* Firefox 4 */
    -webkit-transition:background-color .5s; /* Safari and Chrome */
    -o-transition:background-color .5s; /* Opera */
}.info{
     position: fixed;
     top: 200px;
     left: 100px;
     color: #40B7EA;
     text-shadow: 1px 1px 0 #000;
     font-size: 100px;
}strong{
    color: red;
     text-shadow: 1px 1px 0px #900000;
}.inputHelp>li:hover{
     background: -webkit-linear-gradient(#7cb52e,#4e7e0e); /* Safari 5.1 - 6.0 */
     background: -o-linear-gradient(#7cb52e,#4e7e0e); /* Opera 11.1 - 12.0 */
     background: -moz-linear-gradient(#7cb52e,#4e7e0e); /* Firefox 3.6 - 15 */
     background: linear-gradient(#7cb52e,#4e7e0e); /* 标准的语法（必须放在最后） */
    background-color: #62961c;
     border: 1px solid #538312;
}.inputHelp>li{
     background-color: #eee;
     color: #333;
     list-style-type: none;
     margin: 2px;
     padding: 3px;
     box-shadow: -1px 1px 0 #ccc;
     border-radius: 5px;
     border: 1px solid #ddd;
     text-shadow: -1px 1px 0 #cecece;
     display: inline-block;

}.inputHelp{
     display: none;
     background-color: rgba(0, 0, 0, 0.3);
     border-radius: 10px;
    position: absolute;
    padding: 15px;
    color: white;
}.guide{
     background-color: white;
     padding: 50px;
     margin: 60px;
    overflow: auto;
         text-shadow: 0px 1px 0px #CECECE;
         color: #353535;
}.help{
    display: none;
     position: absolute;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.56);
     z-index: 0;
     top: 0px;
     left: 0px;

}td>input,th>input{
     /*width: 100%;*/
}.solid{
    background-color: #bababa;
    color: black;
}.goAdmin{
     background: -webkit-linear-gradient(#7cb52e,#4e7e0e);
     background: -o-linear-gradient(#7cb52e,#4e7e0e);
     background: -moz-linear-gradient(#7cb52e,#4e7e0e);
     background: linear-gradient(#7cb52e,#4e7e0e);
    background-color: #62961c;
     border: 1px solid #538312;
     height: 30px;
     padding-left: 20px;
     padding-right: 20px;
     border-radius: 5px;
     text-shadow: -1px 1px 0 #4d7715;
     color: #fef4e9;
     margin: 5px;
}hr{
     border-style: dashed;
     color: #999;
     border-bottom: none;
}.board{

     padding: 11px;
    font-size: 14px;
}.rightLine{
      vertical-align: top;
      line-height: 30px;
      color: #756a4f;
      text-shadow: 1px 1px 0px #d7d7d7;
}.head{
     width: 50px;
     border: 3px solid white;
     box-shadow: 1px 1px 0px #cdcdcd;
     margin: 10px;
    float: left;
}.downA{
     border: 25px solid transparent;
     width: 0px;
     border-top: 10px solid #40b7ea;
     border-bottom: 0;
     margin: auto;
     position: relative;
     z-index: -999;
}#filter_list{
    display: none;
      background-color: rgba(0, 0, 0, 0.3);
      border-radius: 10px;
    margin-right: 50px;
}#filter:hover{
                    outline: 10px solid #40b7ea;
}#filter{
    /*background-color: #006666;*/
}.tools>ul>li:hover {
        background: -webkit-linear-gradient(#f7b74e,#f6ad35); /* Safari 5.1 - 6.0 */
        background: -o-linear-gradient(#f7b74e,#f6ad35); /* Opera 11.1 - 12.0 */
        background: -moz-linear-gradient(#f7b74e,#f6ad35); /* Firefox 3.6 - 15 */
        background: linear-gradient(#f7b74e,#f6ad35); /* 标准的语法（必须放在最后） */
    background-color: #f7b240;
    border: 1px solid #e78f08;
}.tools>ul>li {
         background-color: #eee;
         color: #333;
         list-style-type: none;
         margin: 2px;
         padding: 10px 5px;
         box-shadow: -1px 1px 0 #ccc;
         border-radius: 5px;
         border: 1px solid #ddd;
         text-shadow: -1px 1px 0 #cecece;
    display: inline-block;
}table, th , td  {
    border: 1px solid #d3d3d3;
    border-collapse: collapse;
    padding: 5px;
    white-space: nowrap;
    text-shadow: 1px 1px 0 #E2E2E2;
    color: #3C3C3C;
}.hide{display: none}
.date{
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}.reload{
    background: -webkit-linear-gradient(#f9a41a,#f47a20); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#f9a41a,#f47a20); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#f9a41a,#f47a20); /* Firefox 3.6 - 15 */
    background: linear-gradient(#f9a41a,#f47a20); /* 标准的语法（必须放在最后） */
    background-color: #f78d1e;
    border: 1px solid #da7c0c;
    height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    text-shadow: -1px 1px 0 #cd6e2d;
    color: #fef4e9;
    margin: 5px;

 }#active_table{
    margin-left: 10px;
}.nav_top{
    background: -webkit-linear-gradient(white,white, #eee,white,white); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(white,white, #eee,white,white); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(white,white, #eee,white,white); /* Firefox 3.6 - 15 */
    background: linear-gradient(white,white, #eee,white,white); /* 标准的语法（必须放在最后） */
    background-color: #f5f5f5;
    border-bottom: 1px solid #d3d3d3;
    height: 42px;
    position: relative;
    z-index: 100;
    line-height: 64px;
    padding-left: 40px;
}.nav_right{
    border-left: 1px solid #d3d3d3;
    background-color: #f7f7f7;
    width: 264px;
    float: right;
    height: 100%;
    position: relative;
    top: -43px;
}.nav_left{
    /*background-color: #c16052;*/
}.tools{
    /*background-color: #86BF3B;*/
    height: 43px;
    display: table;
    line-height: 40px;

}.space{
    height: 43px;
}.wtable{
    overflow: auto;
}